
const templates = require('./_templates.js');

module.exports.exec = function(req) {
    return {
        status: 403,
        body: templates.header("Mimou - Forbidden", ["style.css"])
            + `<section class="maci-wrapper fixed-width"><div class="maci-content">
            <header id="err403Header"></header>
            <div id="err403Text"></div>
            <footer id="err403Footer"></footer>
            </div></section>`
            +templates.footer(["err.min.js"])
    };
};

